Subject: Re: [PATCH] Fix wrong info in `INSTALL`

From: Junio C Hamano <[email-masked]>
Date: Wed, 25 May 2022 09:05:30 -0700

Christian Couder <[email-masked]> writes:

> So we could perhaps get rid of the ';', but on the other hand ";#"
> should make it extra clear that the command before it ended and that
> the rest of the line is a comment.

True.  In modern shells, ";" in the ";#" sequence may not be
necessary, but consistently writing ";#" as if it were a single
token would probably be a good idea in the documentation.

Of course, if we can declare that the usefulness of the monospace
plain text document does not matter, we could do without ";#" and
typeset the comment (and the prompt) in different font and/or color.
It would make it easier to see which part of the line is what is to
be typed verbatim.

Thanks.